== Changelog ==

= 3.2.0 - 07/11/2022 =

* Dynamically fetch the state list when the country is selected in checkout
* Number field removed from the inquiry checkout
* Welcome screen improvements for WordPress 6.1

= 3.1.0 - 31/10/2022 =

* Multiple WordPress blocks added to display the catalog parts
* WordPress 6.1 compatibility update

= 3.0.72 - 14/10/2022 =

* Filters performance improvements
* Welcome screen design improvement
* Security update

= 3.0.71 - 11/10/2022 =

* Fix the price table block dependencies
* Security update

= 3.0.70 - 08/10/2022 =

* Security update

= 3.0.69 - 27/09/2022 =

* Session handling improvements
* Price block introduced
* Fix double add to cart button for free products

= 3.0.68 - 30/08/2022 =

* Support for filtering multiple shortcodes on one page using the filters bar

= 3.0.67 - 23/08/2022 =

* Theme integration improvements

= 3.0.66 - 16/08/2022 =

* Fix the per_row parameter for the show_categories shortcode

= 3.0.65 - 22/07/2022 =

* Stop showing empty list message when unnecessary

= 3.0.64 - 14/07/2022 =

* Improved performance on the front-end and in the admin side
* Improved size filter

= 3.0.63 - 07/07/2022 =

* Improved filters handling

= 3.0.62 - 30/06/2022 =

* Cart cache support improvements
* Mutlilingual support improvements

= 3.0.61 - 24/06/2022 =

* Improved product block editor
* Additional classes for attributes table
* Order edit screen styling improvements

= 3.0.60 - 13/06/2022 =

* Improved session handling

= 3.0.59 - 13/05/2022 =

* WordPress 6.0 compatibility update

= 3.0.58 - 28/04/2022 =

* Magnifier and lightbox position fixed when body width is applied

= 3.0.57 - 15/04/2022 =

* Session handling improvements

= 3.0.56 - 08/04/2022 =

* Fix the plugin activation notice

= 3.0.55 - 07/04/2022 =

* AJAX filters handling improvements
* SiteGround CSS and JS optimization compatibility

= 3.0.54 - 17/03/2022 =

* Elementor compatibility update

= 3.0.53 - 15/03/2022 =

* Multiple improvements for event better performance
* Improved ajax filters handling

= 3.0.52 - 07/03/2022 =

* A new [catalog_filters_bar] shortcode to show the catalog filters bar widget area

= 3.0.51 - 17/02/2022 =

* Improved default product image assignment
* Attributes sanitization changed to allow links in values

= 3.0.50 - 11/02/2022 =

* Fix page title on search results page for some themes

= 3.0.49 - 07/02/2022 =

* Fix recent price formatting issue when decimal is set to comma

= 3.0.48 - 04/02/2022 =

* The query for uncategorized products fixed
* Fix the price without decimals

= 3.0.47 - 26/01/2022 =

* Fix styling error in product details when the formatted template is active
* Ability to filter private products when logged in with the correct capabilities

= 3.0.46 - 24/01/2022 =

* Display more items in related categories section
* Compatibility with WordPress 5.9

= 3.0.45 - 17/01/2022 =

* Fix catalog container width for some themes

= 3.0.44 - 13/01/2022 =

* A new option to display only main categories without loose products on main listing page
* Separate label for free shipping

= 3.0.43 - 16/12/2021 =

* Fix error when adding a new product

= 3.0.42 - 10/12/2021 =

* Fix product duplication issue on some configurations
* Multiple code adjustments for even better performance

= 3.0.41 - 03/11/2021 =

* New Product Attributes PRO addon compatibility

= 3.0.40 - 02/11/2021 =

* Performance improvements on search and filters
* Added div container to wrap all catalog content

= 3.0.39 - 18/10/2021 =

* Performance - use WordPress object cache for some queries

= 3.0.38 - 12/10/2021 =

* Fixed rare error on outdated PHP versions

= 3.0.37 - 28/09/2021 =

* Improved multiligual support (Polylang)

= 3.0.36 - 15/09/2021 =

* Improved optimization for mobile

= 3.0.35 - 06/09/2021 =

* Improved multiligual support

= 3.0.34 - 13/08/2021 =

* Fix catalog blocks on widgets screen

= 3.0.33 - 12/08/2021 =

* Divi Builder compatibility improved
* Size filter performance improved

= 3.0.32 - 27/07/2021 =

* Fix missing data on individual product page for some configurations

= 3.0.31 - 23/07/2021 =

* Improved Elementor support

= 3.0.30 - 21/07/2021 =

* WordPress 5.8 compatibility update

= 3.0.29 - 09/07/2021 =

* Fix the category description HTML

= 3.0.28 - 22/06/2021 =

* Fix template issues with structured data enabled

= 3.0.27 - 14/06/2021 =

* Attributes sorting improved

= 3.0.26 - 21/05/2021 =

* Improved price summary on the order edit screen
* Improved tax rounding options

= 3.0.25 - 10/05/2021 =

* Fix the number showing up in header for some configurations

= 3.0.24 - 10/05/2021 =

* Fix catalog blocks selector styling
* Set duplicated product as draft
* Automatically fill the user data in checkout if available

= 3.0.23 - 13/04/2021 =

* Fix Elementor compatibility

= 3.0.22 - 09/04/2021 =

* PHP 8 compatiblity

= 3.0.21 - 22/03/2021 =

* Display free shipping options when shippping price set to zero

= 3.0.20 - 11/03/2021 =

* Ability to edit labels for size and weight
* WordPress compatibility update

= 3.0.19 - 04/03/2021 =

* Checkbox for privacy terms acceptance if WordPress privacy terms page is configured
* Order history date format according to WordPress settings

= 3.0.18 - 12/02/2021 =

* Security - fixed nonce check

= 3.0.17 - 09/02/2021 =

* Variations selector fixed

= 3.0.16 - 03/02/2021 =

* Ability to enable Gutenberg editor for product description
* Improved support for non latin characters in catalog slugs
* Theme breadcrumbs compatibility improvements
* Product search and product categories blocks added

= 3.0.15 - 12/01/2021 =

* Fix breadcrumbs data attributes

= 3.0.14 - 22/12/2020 =

* Compatibility update

= 3.0.13 - 09/12/2020 =

* Fix the unnecessary popup message on product edit screen in WordPress 5.6

= 3.0.12 - 09/12/2020 =

* Fixed saving zero values on product edit screen
* Improved page builder and theme support
* WordPress 5.6 compatibility update

= 3.0.11 - 26/11/2020 =

* Outdated PHP compatibility errors fixed

= 3.0.10 - 18/11/2020 =

* Support for payment gateways in web store mode

= 3.0.9 - 04/11/2020 =

* Multilingual compatibility improvements
* Product filters fix for certain configurations

= 3.0.8 - 21/10/2020 =

* Better Elementor support
* Ability to force the category page header display

= 3.0.7 - 16/10/2020 =

* Affiliate button support for products without price

= 3.0.6 - 13/10/2020 =

* Fix eCommerce Product Catalog pagination on some configurations

= 3.0.5 - 12/10/2020 =

* Translation improvements

= 3.0.4 - 05/10/2020 =

* eCommerce Multilingual compatibility improvements

= 3.0.3 - 28/09/2020 =

* improved theme integration to support more themes

= 3.0.2 - 24/09/2020 =

* Minor eCommerce Product Catalog styling adjustments for better theme compatibility

= 3.0.1 - 10/09/2020 =

* Category filter fixed on product search

= 3.0 - 27/08/2020 =

* 3 additional eCommerce Product Catalog catalog modes: shopping cart, quote cart and affiliate button
* New initial configuration tutorial and screen
* Navigation bar added on category edit and product edit screens

= 2.9.44 - 25/08/2020 =

* Security - fixed nonce check

= 2.9.43 - 18/08/2020 =

* Product duplication fixed
* Improved responsiveness for settings screens
* Support forum link added in settings

= 2.9.42 - 13/08/2020 =

* eCommerce Product Catalog WordPress compatibility update

= 2.9.41 - 06/08/2020 =

* New hooks added for eCommerce Product Catalog

= 2.9.40 - 04/08/2020 =

* Minor catalog admin styling changes

= 2.9.39 - 17/07/2020 =

* Navigation bar added on catalog admin pages

= 2.9.38 - 15/07/2020 =

* Ability to search the catalog settings
* Missing images on some ajax calls fixed

= 2.9.37 - 01/07/2020 =

* Fix the disappearing data problem when switching product status from draft

= 2.9.36 - 09/06/2020 =

* eCommerce Product Catalog shortcode mode improved

= 2.9.35 - 04/06/2020 =

* Multiple caching and db query performance improvements

= 2.9.34 - 26/05/2020 =

* Classic grid styling fixed

= 2.9.33 - 25/05/2020 =

* Fixed admin notification issue

= 2.9.32 - 18/05/2020 =

* Shortcode mode with default main catalog listing
* Ability to create main listing page from settings screen
* New help boxes added
* Improved attributes compatibility with multilingual plugins
* Improved compatibility with page builders

= 2.9.31 - 11/05/2020 =

* Additional CSS and JS  performance improvements

= 2.9.30 - 05/05/2020 =

* Optimization for even better performance

= 2.9.29 - 27/04/2020 =

* Elementor compatibility improvement

= 2.9.28 - 20/04/2020 =

* Multiple eCommerce Product Catalog performance improvements
* Fix default attribute value

= 2.9.27 - 14/04/2020 =

* Display correct eCommerce attribute value when the order is changed in settings
* Fix the default image showing main product catalog page featured image

= 2.9.26 - 06/04/2020 =

* Fix empty catalog output in admin side block editor

= 2.9.25 - 30/03/2020 =

* ft added to available size units
* WordPress compatibility update

= 2.9.24 - 19/03/2020 =

* Theme compatibility improvement

= 2.9.23 - 10/03/2020 =

* New catalog layout integration options to manage template, product name display, breadcrumbs position and other options

= 2.9.22 - 09/03/2020 =

* Correct product filters values when using shortcode

= 2.9.21 - 03/03/2020 =

* Fix empty eCommerce Product Catalog pages for some configurations

= 2.9.20 - 02/03/2020 =

* Notifications adjustment

= 2.9.19 - 27/02/2020 =

* Display eCommerce configuration wizard only on plugins screen and product catalog admin screens
* Fix the image on product catalog listing for some configurations

= 2.9.18 - 20/02/2020 =

* Ability to add Manufacturer Product Number (UPC/EAN) which is also included in the structured data
* Multiple eCommerce Product Catalog performance improvements
* Compatibility with older WordPress versions (up to 3.7)

= 2.9.17 - 28/01/2020 =

* Remove the unnecessary no products available message in some configurations

= 2.9.16 - 24/01/2020 =

* The option: Category Page shows > subcategories will display products on category page only if the product is directly assigned to the currently viewed category
* Price color on listing shows now according to the settings

= 2.9.15 - 14/01/2020 =

* Multiple eCommerce Product Catalog performance improvements

= 2.9.14 - 28/11/2019 =

* Wider attributes table on modern listing without price

= 2.9.13 - 20/11/2019 =

* Multiple eCommerce Product Catalog performance improvements
* Price filter reset button added

= 2.9.12 - 28/10/2019 =

* Minor responsive styling improvements
* Theme integration improvements
* Product import and export link added on products admin screen

= 2.9.11 - 21/10/2019 =

* Structured data improved
* Empty product category page content fixed

= 2.9.10 - 16/10/2019 =

* New block to display main catalog page content
* New block to display product categories
* Ability to select product subcategories in show products block

= 2.9.9 - 10/10/2019 =

* eCommerce product catalog translation update

= 2.9.8 - 02/10/2019 =

* Product image uploader usability improvements
* eCommerce Product Catalog error reporting improved

= 2.9.7 - 29/08/2019 =

* Product catalog category filter full support for product shortcodes

= 2.9.6 - 02/08/2019 =

* eCommerce Product Catalog activation error fix

= 2.9.5 - 31/07/2019 =

* eCommerce structured data template fix

= 2.9.4 - 31/07/2019 =

* eCommerce structured data feature improvements
* Product catalog theme integration improvements in simple mode

= 2.9.3 - 18/07/2019 =

* The product structured data is now optional
* eCommerce Structured data is fully customizable with the template file from templates/template-parts/product-page/structured-data.php

= 2.9.2 - 17/06/2019 =

* Compatibility update

= 2.9.1 - 06/06/2019 =

* Simple mode integration improvement to support more themes

= 2.9.0 - 13/05/2019 =

* eCommerce Product Catalog now has support for category pages in theme simple mode
* eCommerce icons in main menu or on the top of the screen on mobile - icons for catalog and search - the icons are optional and customizable - eCommerce icons can be enabled in Catalog Settings > Catalog Design > Design Schemes or inside theme customizer

= 2.8.29 - 12/02/2019 =

* Free price label only if the price is set to zero

= 2.8.28 - 08/02/2019 =

* Responsive filters performance and usability improvements

= 2.8.27 - 01/02/2019 =

* Ability to assign featured products and show them with [show_featured_product] shortcode
* Responsive pagination usability improvement

= 2.8.26 - 24/01/2019 =

* Fix price formatting

= 2.8.25 - 24/01/2019 =

* Product Filters Bar filters usability improvement for small screens
* Fix price formatting with different decimal separators

= 2.8.24 - 17/01/2019 =

* Different price format support for filters

= 2.8.23 - 10/01/2019 =

* Better support for shortcode mode on home page
* Classic list description on category listing fixed

= 2.8.22 - 31/12/2018 =

* Twenty Nineteen theme native support

= 2.8.21 - 17/12/2018 =

* New block to display catalog products

= 2.8.20 - 10/12/2018 =

* WordPress 5.0 compatibility update (nothing changes in products editing)

= 2.8.19 - 21/11/2018 =

* Fix the error when the main listing is disabled in shortcode mode

= 2.8.18 - 24/10/2018 =

* Product catalog general settings screen markup improved for some configurations

= 2.8.17 - 08/10/2018 =

* Product size filter improved

= 2.8.16 - 26/09/2018 =

* Fix the product listing price styling
* Fix the [show_products] template problem on pagination

= 2.8.15 - 12/09/2018 =

* New theme integration mode that will use theme default design for listing pages
* Better usability for integration settings

= 2.8.14 - 17/08/2018 =

* Display the no products available message when the product list is empty

= 2.8.13 - 17/08/2018 =

* Ability to display main product catalog listing anywhere on the website with a shortcode without changing the catalog parent slug

= 2.8.12 - 17/07/2018 =

* Fix compatibility errors for PHP < 5.3
* Product listing theme files names changed to avoid confusion when creating a custom template

= 2.8.11 - 05/07/2018 =

* Admin usability and styling improvements - configuration tips added

= 2.8.10 - 29/06/2018 =

* Fix a problem when eCommerce Product Catalog breaks WordPress customizer with some themes
* [show_products] shortcode now by default shows up to 100 products to avoid server timeout errors, this can be changed with product_limit shortcode parameter

= 2.8.9 - 27/06/2018 =

* Fix the eCommerce Product Catalog plugin activation problems with some themes

= 2.8.8 - 22/06/2018 =

* Fix show products shortcode when sorting by include parameter
* Now the ecommerce configuration wizard will reset on activation only if there are no products added

= 2.8.7 - 04/06/2018 =

* eCommerce shortcodes to display products work fine again

= 2.8.6 - 01/06/2018 =

* eCommerce Product Catalog privacy info added
* Now eCommerce Product Catalog doesn't use any cookies if the Quote Cart and Shopping Cart are disabled

= 2.8.5 - 17/05/2018 =

* Problems with ecommerce category page title on some themes fixed
* Unnecessary semicolon on modern grid product listing removed
* Same image showing up on the ecommerce product listing on some themes fixed

= 2.8.4 - 11/05/2018 =

* Ability to edit each individual ecommerce product listing element, also classic grid, modern grid and classic list with template files placed in child theme folder
* Database and disk usage performance improved when displaying ecommerce pages
* Now product details box shows up when the product weight or product size is disabled

= 2.8.3 - 08/05/2018 =

* Fix the product listing on category page when category widget is placed in the ecommerce filters bar
* Fix the edit product link on the WordPress admin bar when logged in as administrator on any of the eCommerce Product Catalog pages
* The currency switcher in the catalog settings and the configuration wizard now shows the currency code first for better usability

= 2.8.2 - 07/05/2018 =

* Fix wrong page title for some themes on eCommerce Product Catalog category pages. If you still see some incompatibility with the theme please let us know on the [support forum](https://wordpress.org/support/plugin/ecommerce-product-catalog)

= 2.8.1 - 05/05/2018 =

Two tweaks for the magnifier feature that appears on each ecommerce product page:

* Tweak - magnifier disabled on small screens for better usability - now the product page magnifier will not work on the smartphone screen. Only the lightbox will be available as in previous releases. On desktop the magnifier will work as expected on each ecommerce page.
* Tweak - magnifier option in WordPress customizer to disable or enable (the customizer opens when you click the Customize Page Design link on individual ecommerce page in admin options section when logged in)

= 2.8.0 - 29/04/2018 =

eCommerce Product Catalog gets 4 new features:

* Feature - optional ecommerce product comparison - when you define ecommerce parameters comparison page in settings > attributes a new compare button will show up on each product page. When the button is clicked it will redirect the user to the comparison page where another product can be selected to be compared. 
* Feature - optional magnifier on main product image - when you point the mouse cursor over the main product image on ecommerce product catalog individual product page it wil show the magnified portion of the image on the left or right side depending of the product page template enabled
* Feature - optional size field with different units available and size filter widget - now you can define height, width and length for each product in ecommerce. You can use it if the size is important for the products that you sell of offer. The customer will be able to use the size filter to display products only within certain range for height, width or length.
* Feature - optional weight field - if you enable the weight you will be able to define it for each ecommerce product. Different units are available. You can define it in the ecommerce attributes settings.

= 2.7.25 - 02/03/2018 =

* Fix - better session handling on some configurations

= 2.7.24 - 02/03/2018 =

* Tweak - template file for shortcode integration container

= 2.7.23 - 23/02/2018 =

* Tweak - shortcode product catalog compatibility with more themes

= 2.7.22 - 13/02/2018 =

* Fix - pagination on main product listing page with shortcode integration

= 2.7.21 - 08/02/2018 =

* Fix - multiple titles on category page on some themes

= 2.7.20 - 06/02/2018 =

* Tweak - startup tutorial added

= 2.7.19 - 30/01/2018 =

* Fix - product page not displaying properly on some configurations

= 2.7.18 - 29/01/2018 =

* Tweak - show admin notices only on catalog admin pages
* Tweak - better page builders support for eCommerce pages

= 2.7.17 - 23/01/2018 =

* Tweak - shortcode integration improved
* Fix - price filter fixed

= 2.7.16 - 10/01/2018 =

* Fix - search pagination fixed
* Fix - shortcode integration improved on category pages

= 2.7.15 - 04/01/2018 =

* Tweak - support for categories import from other post type
* Tweak - compatibility info modified

= 2.7.14 - 02/01/2018 =

* Tweak - support for multiple product categories import
* Tweak - ecommerce multilingual support improved

= 2.7.13 - 18/12/2017 =

* Tweak - shortcode theme integration improved

= 2.7.12 - 13/12/2017 =

* Tweak - shortcode theme integration improved

= 2.7.11 - 11/12/2017 =

* Tweak - more unique class name for tooltips to avoid incompatibility with other plugins
* Tweak - code improvements for even better performance and readability

= 2.7.10 - 06/12/2017 =

* Tweak - code improvements for even better performance and readability

= 2.7.9 - 09/11/2017 =

* Fix - show only subcategories setting with eCommerce shortcode integration

= 2.7.8 - 04/11/2017 =

* Fix - product name on classic grid listing

= 2.7.7 - 03/11/2017 =

* Tweak - new shortcode theme integration method for eCommerce Product Catalog
* Tweak - multiple code improvements for even better performance and readability

= 2.7.6 - 31/10/2017 =

* Tweak - support for comma decimal separator in price filter

= 2.7.5 - 23/10/2017 =

* Tweak - support for decimal price in eCommerce price filter

= 2.7.4 - 05/07/2017 =

* Tweak - compatibility with WordPress password protected feature
* Tweak - admin edit links on product page when logged in as admin

= 2.7.3 - 12/06/2017 =

* Tweak - speed optimization for eCommerce Product Catalog CSS and JS files on product display pages
* Tweak - 168 currencies available out of the box for ecommerce

= 2.7.2 - 29/05/2017 =

* Tweak - ability to import products from other post type

= 2.7.1 - 12/05/2017 =

* Tweak - ajax filters usability improvements
* Localisation - Polish language improved

= 2.7.0 - 08/05/2017 =

* Feature - ability to customize product page in WordPress customizer
* Tweak - settings usability improved
* Tweak - initial configuration improved
* Tweak - simple mode improved

= 2.6.18 - 02/05/2017 =

* Fix - per row attribute when modern grid is used
* Security - WP Sessions Manager updated

= 2.6.17 - 01/05/2017 =

* Localisation - synchronisation with WordPress.org translations

= 2.6.16 - 24/04/2017 =

* Tweak - breadcrumbs schema.org

= 2.6.15 - 11/04/2017 =

Fix - remove unnecessary CSS rules

= 2.6.14 - 24/03/2017 =

* Fix - ajax shortcode search URL fixed

= 2.6.13 - 21/03/2017 =

* Fix - ajax pagination fixed for certain configurations

= 2.6.12 - 17/03/2017 =

* Fix - theme integration width

= 2.6.11 - 16/03/2017 =

* Tweak - admin responsiveness improved

= 2.6.10 - 01/03/2017 =

* Tweak - Code optimization for even better performance

= 2.6.9 - 21/02/2017 =

* Fix - additional adjustments to the styling for classic grid with high number of elements per row

= 2.6.8 - 20/02/2017 =

* Fix - correct number of elements per row on category pages

= 2.6.7 - 15/02/2017 =

* Tweak - ajax filters compatibility with old browsers

= 2.6.6 - 09/02/2017 =

* Tweak - code improvements for even better performance and customizability
* Fix - draft products visibility on ajax filters fixed

= 2.6.5 - 07/02/2017 =

* Tweak - enable ajax filters only if product list is visible

= 2.6.4 - 03/02/2017 =

* Tweak - browser back and forward navigation support for ajax filters and navigation

= 2.6.3 - 02/02/2017 =

* Tweak - filters and pagination usability improved. Now it works without page reload. You can check it out on our demo: [here](https://demo.implecode.com). This can be disabled with the following code added to the theme functions.php:

remove_action( 'enqueue_catalog_scripts', 'ic_product_ajax_enqueue_styles' );

= 2.6.2 - 09/01/2017 =

* Tweak - theme integration improvement

= 2.6.1 - 04/01/2017 =

* Fix - description and attributes visible on mobile
* Fix - PHP notices in debug mode

= 2.6.0 - 03/01/2017 =

* Feature - even better theme integration options

= 2.5.28 - 05/12/2016 =

* Localization - Norwegian language improved thanks to Ketil on impleCode Translate Project

= 2.5.28 - 05/12/2016 =

* Tweak - initial configuration usability improvement
* Fix - shortcode orderby fix on home page

= 2.5.27 - 28/11/2016 =

* Tweak - code improvements for even better performance and customizability

= 2.5.26 - 17/11/2016 =

* Tweak - code improvements for even better performance

= 2.5.25 - 26/10/2016 =

* Fix - compatibility with PHP < 5.5 restored

= 2.5.24 - 26/10/2016 =

* Fix - product category dropdown shows correct value when selected

= 2.5.23 - 11/10/2016 =

* Tweak - compatibility with free Reviews Plus extension that adds reviews support for products

= 2.5.22 - 04/10/2016 =

* Tweak - multiple hooks added for better customizability
* Tweak - detect correct export/import separator

= 2.5.21 - 27/09/2016 =

* Tweak - code improvements for even better organization and performance
* Localization - Dutch language improved thanks to Hugo on impleCode Translate Project
* Localization - Romanian language improved thanks to Cojocar Alexandru  on impleCode Translate Project

= 2.5.20 - 08/09/2016 =

* Fix - product attributes shortcodes fixed

= 2.5.19 - 07/09/2016 =

* Tweak - ability to set empty shortcode output text
* Tweak - multiple code improvements for even better organization and performance

= 2.5.18 - 25/07/2016 =

* Tweak - category per row setting also for classic grid

= 2.5.17 - 25/07/2016 =

* Tweak - ability to set different number of categories per row
* Tweak - new per-row attribute for shortcodes
* Fix - ability to disable the product count on category widget

= 2.5.16 - 06/07/2016 =

* Fix - quick edit for products
* Tweak - code improvements for even better performance
* Localization - Spanish language improved thanks to Hugo on impleCode Translate Project
* Localization - Portuguese language improved thanks to Joao on impleCode Translate Project

= 2.5.15 - 07/06/2016 =

* Tweak - code improvements for even better performance

= 2.5.14 - 30/05/2016 =

* Tweak - autocomplete on product attributes
* Tweak - ability to show attributes on classic list
* Tweak - an option to disable related products
* Localization - Slovac language improved thanks to Martin on impleCode Translate Project
* Localization - Russian language improved thanks to Paul on impleCode Translate Project

= 2.5.13 - 23/05/2016 =

* Tweak - product status class on product listing

= 2.5.12 - 17/05/2016 =

* Tweak - Show product listing edit link only for users with edit page permission
* Localization - Swedish language improved thanks to Lenny on impleCode Translate Project

= 2.5.11 - 09/05/2016 =

* Tweak - support menu modified
* Tweak - theme integration info modified
* Localization - Slovac language improved thanks to Marek on impleCode Translate Project

= 2.5.10 - 06/05/2016 =

* Tweak - added filter for maximum number of attributes on product listing
* Fix - filters performance improved
* Localization - Portuguese language improved thanks to Nuno on impleCode Translate Project
* Localization - Slovac language improved thanks to Marek on impleCode Translate Project

= 2.5.9 - 04/05/2016 =

* Tweak - responsive pagination on small screens
* Tweak - ability to show attributes on Classic Grid
* Localization - Indonesian language improved thanks to Samsul on impleCode Translate Project

= 2.5.8 - 25/04/2016 =

* Tweak - better filters bar reset functionality (a reset filters link that redirects to originally filtered page instead of main product listing)
* Tweak - customizable product search widget output template
* Tweak - customizable related products template
* Localization - Italian language improved thanks to Pietro on impleCode Translate Project

= 2.5.7 - 18/04/2016 =

* Tweak - new template parts for product listing elements customization
* Tweak - code improvements on better performance when adding or updating a product
* Localization - Chinese language improved thanks to Jason on impleCode Translate Project

= 2.5.6 - 11/04/2016 =

* Compatibility with WordPress 4.5 confirmed
* Tweak - Better TwentyThirteen theme integration
* Tweak - Show after price container only if after price text is there
* Localization - Czech language improved thanks to Tomas on impleCode Translate Project
* Localization - Chinese language improved thanks to Jason on impleCode Translate Project

= 2.5.5 - 04/04/2016 =

* Tweak - ability to copy product
* Tweak - ability to set after price text on product page

= 2.5.4 - 30/03/2016 =

* Tweak - classic list responsiveness improved
* Localization - German language improved thanks to Julian on impleCode Translate Project
* Localization - Spanish language improved thanks to Ines on impleCode Translate Project

= 2.5.3 - 21/03/2016 =

* Fix - twentyeleven product page works fine again
* Localization - Dutch language improved thanks to Tim on impleCode Translate Project

= 2.5.2 - 14/03/2016 =

* Tweak - filter added for show_categories shortcode arguments
* Tweak - more intuitive templates folder
* Fix - styling for new formatted page template when image not present improved
* Fix - stop redirect when sorting on category page

= 2.5.1 - 07/03/2016 =

* Tweak - product image template part added
* Fix - styling for new formatted page template when image not present improved
* Fix - don't show short description container when it is empty

= 2.5.0 - 03/03/2016 =

* Feature - new product page template can be selected in Products > Settings > Catalog Design > Product Page
* Tweak - various classes and ids added to product page templates to handle new page template
* Tweak - container div added to price template
* Tweak - default attribute label and unit shows on product add/edit screen also for already added products if no other value was previously selected
* Tweak - attributes and shipping sorting performance improved
* Fix - product search order by relevance rather than by selected order in product settings
* Localization - Finnish language improved thanks to Mannu on impleCode Translate Project
* Localization - Dutch language improved thanks to Maas32 on impleCode Translate Project

More about new page template switcher: https://implecode.com/new-product-page-template/

= 2.4.25 - 22/02/2016 =

* Tweak - Code improvements for even better performance

= 2.4.24 - 17/02/2016 =

* Fix - classic grid row setting fix

= 2.4.23 - 16/02/2016 =

* Tweak - Code improvements for even better performance

= 2.4.22 - 08/02/2016 =

* Tweak - more template files and hooks added for even better customization possibilities

= 2.4.21 - 01/02/2016 =

* Tweak - ability to edit Home element label in breadcrumbs
* Fix - hide the review notice forever
* Fix - wp-session PHP errors fixed
* Localization - Hungarian language improved thanks to Peter on impleCode Translate Project
* Localization - Spanish language improved thanks to Antonio on impleCode Translate Project

= 2.4.20 - 25/01/2016 =

* Localization - translations from [WordPress.org translate project](https://translate.wordpress.org/projects/wp-plugins/ecommerce-product-catalog) added

= 2.4.19 - 19/01/2016 =
* Tweak - code improvements for even better performance and customizability
* Localization - French language improved thanks to JLD on impleCode Translate Project

= 2.4.18 - 11/01/2016 =

* Tweak - support for [product_category_name] shortcode in category prefix front-end label setting
* Fix - no price error for older PHP versions

= 2.4.17 - 04/01/2016 =

* Fix - attributes on product listing work fine
* Tweak - better compatibility with twentyfourteen theme

= 2.4.16 - 21/12/2015 =

* Tweak - ability to set label for free product and free shipping (set price to 0 and add label in front-end labels settings section)

= 2.4.15 - 14/12/2015 =

* Tweak - ability to set custom templates for product page parts: price, SKU, attributes, description, short description, shipping
* Tweak - ability to set image sizes for: modern grid, classic list, classic grid, product page, product category page
* Tweak - full compatibility with WordPress responsive images feature
* Localization - Dutch language improved thanks to hb on impleCode Translate Project
* Localization - Turkish language improved thanks to Deevans on impleCode Translate Project

Update details: https://implecode.com/ecommerce-product-catalog-2-4-15/

= 2.4.14 - 07/12/2015 =

* Tweak - ability to enable widget filters for shortcode output outside of main product listing
* Tweak - improved related products now shows not always the same
* Tweak - pagination parameter added to show_products shortcode
* Compatibility with WordPress 4.4
* Localization - Slovak language improved thanks to Marek on impleCode Translate Project
* Localization - Portuguese language improved thanks to Paulo on impleCode Translate Project
* Localization - Spanish language improved thanks to Jesus on impleCode Translate Project

= 2.4.13 - 30/11/2015 =

* Tweak - improved integration with multi-language plugins
* Fix - JavaScript error for some configurations in admin
* Localization - German language improved thanks to Toby on impleCode Translate Project
* Localization - Portuguese language improved thanks to Paulo on impleCode Translate Project
* Localization - Spanish language improved thanks to Jesus on impleCode Translate Project

= 2.4.12 - 23/11/2015 =

* Fix - extensions installer works again in extensions menu
* Fix - restore compatibility with PHP 5.2.x
* Localization - Czech language improved thanks to TheGameCZ on impleCode Translate Project
* Localization - Portuguese language improved thanks to Paulo on impleCode Translate Project

= 2.4.11 - 16/11/2015 =

* Tweak - ability to change next and previous page links labels
* Tweak - ability to set default filters bar to empty
* Tweak - widget names in admin according to product catalog name setting
* Tweak - textdomain changed to ecommerce-product-catalog

= 2.4.10 - 09/11/2015 =

* Tweak - CSS class added to back to products URL
* Tweak - new action hook at the end of product page

= 2.4.9 - 02/11/2015 =

* Tweak - multiple server compatibility improvements

= 2.4.8 - 27/10/2015 =

* Compatibility - restore compatibility with PHP 5.2 (it was lost in 2.4.7) - if you are using PHP 5.2 we strongly recommend to update your PHP version as in the feature we may drop 5.2 support

= 2.4.7 - 26/10/2015 =

* Tweak - the plugin doesn't use session any more for wider server support
* Tweak - code improvements for even better performance and customizability
* Localization - Greek language improved thanks to Andreas on impleCode Translate Project
* Localization - Hungarian language improved thanks to Paszti on impleCode Translate Project

= 2.4.6 - 19/10/2015 =

* Tweak and improvements for even better performance
* Localization - Swedish language improved thanks to Jacob on impleCode Translate Project
* Localization - Russian language improved thanks to Evgen on impleCode Translate Project
* Localization - Spanish language improved thanks to Bernardo on impleCode Translate Project

= 2.4.5 - 12/10/2015 =

* Tweak - escaping method change on product settings for wider support

= 2.4.4 - 05/10/2015 =

* Tweak - ability to sort shortcode categories by include parameter
* Localization - Slovak language introduced thanks to Radovan on impleCode Translate Project
* Localization - Greek language improved thanks to Andreas on impleCode Translate Project
* Localization - Russian language improved thanks to Evgen on impleCode Translate Project
* Localization - Danish language improved thanks to Bjarke on impleCode Translate Project

= 2.4.3 - 28/09/2015 =

* Tweak - translatable price filter label

= 2.4.2 - 21/09/2015 =

* Tweak - the product filters bar is now empty by default
* Tweak - compatibility styling for product filters bar widgets
* Tweak - order and orderby attributes for product categories shortcode - [see details](https://implecode.com/docs/ecommerce-product-catalog/category-listing-shortcode/)
* Localization - Croatian language improved thanks to Hercules on impleCode Translate Project
* Localization - Spanish language improved thanks to Lucas on impleCode Translate Project
* Localization - Russian language improved thanks to Evgen on impleCode Translate Project
* Localization - Indonesian language improved thanks to Bahar Sobari on impleCode Translate Project

= 2.4.1 - 14/09/2015 =

* Tweak - Error info if product export failed
* Tweak - The categories URLs are hierarchical now (for child categories) - the old URLs will keep work however we recommend to set up 301 redirects

= 2.4.0 - 03/09/2015 =

* Feature - new product filters bar (if you place widgets inside filters bar the sorting drop down will be replaced with widgets content)
* Feature - product price filter widget
* Feature - product category filter widget
* Feature - product sort widget
* Feature - related products widget
* Tweak - ability to show related products instead of related categories on product page

See more on [Dev Blog](https://implecode.com/product-catalog-2-4-0/)!

= 2.3.12 - 24/08/2015 =

* Tweak - better responsive design on smallest screens
* Tweak - current menu highlighting on some themes works better
* Fix - right sidebar shows up now
* Localization - Russian language improved thanks to ????????? on impleCode Translate Project
* Localization - German language improved thanks to Oliver on impleCode Translate Project

= 2.3.11 - 17/08/2015 =

* Fix - product page titles may have been mixed on some configurations, it's fixed now
* Fix - not showing All Products header for shortcode output anymore
* Localization - Portuguese language improved thanks to Valteci on impleCode Translate Project
* Localization - Polish language improved thanks to Marek on impleCode Translate Project
* Localization - Dutch language improved thanks to Jehan on impleCode Translate Project

= 2.3.10 - 10/08/2015 =

* Tweak - support for pagination on home page catalog
* Localization - Polish language improved thanks to Marek on impleCode Translate Project

= 2.3.9 - 03/08/2015 =

* Tweak - support for theme sidebar with automatic adjustment
* Localization - Portuguese language improved thanks to F�bio on impleCode Translate Project
* Localization - Russian language introduced thanks to Stanly on impleCode Translate Project

= 2.3.8 - 27/07/2015 =

* Fix - attributes values with double quotes now show fine
* Fix - uninstall function fixed
* Fix - better handling products with empty price on show_price shortcode
* Fix - attributes drag and drop function no works fine
* Localization - French language improved thanks to Clarine on impleCode Translate Project
* Localization - Swedish language introduced thanks to Anders on impleCode Translate Project

= 2.3.7 - 20/07/2015 =

* Tweak - new show_products shortcode attributes order & orderby https://implecode.com/docs/ecommerce-product-catalog/product-shortcodes/
* Tweak - new shortcodes introduced see https://implecode.com/docs/ecommerce-product-catalog/product-catalog-shortcodes/
* Localization - Spanish language improved thanks to C�sar on impleCode Translate Project
* Localization - Arabic language improved thanks to Supermekki on impleCode Translate Project

= 2.3.6 - 13/07/2015 =

* Tweak - system tools added - ability to delete all products or categories and restore settings to defaults
* Tweak - option to delete all products on uninstall
* Tweak - theme integration wizard improved - now you can use the wizard to adjust the look (apart of automatic adjustment)
* Localization - Arabic language introduced thanks to Supermekki on impleCode Translate Project

= 2.3.5 - 07/07/2015 =

* Tweak - support for custom product page and custom product listing templates (add a folder named "implecode" to your theme with product-page.php and/or product-listing.php files)
* Tweak - support for product listing in simple mode
* Localization - Dutch language improved thanks to Sander on impleCode Translate Project

= 2.3.4 - 29/06/2015 =

* Tweak - new shortcode attribute: exclude (allows to exclude products by ID)
* Fix - stop showing sorting drop down by default when using shortcode
* Fix - HTML markup fix for categories output (double div)

= 2.3.3 - 23/06/2015 =

* Fix - division by zero warning for some configurations fixed
* Localization - Serbian language improved thanks to Branislav on impleCode Translate Project

= 2.3.2 - 15/06/2015 =

* Tweak - SEO settings improved
* Tweak - Better integration with WPSEO

= 2.3.1 - 08/06/2015 =

* Localization - Chinese language improved thanks to Thomas on impleCode Translate Project
* Localization - Serbian language improved thanks to Sasa on impleCode Translate Project
* Localization - Dutch language improved thanks to Chippie on impleCode Translate Project

= 2.3.0 - 01/06/2015 =

* Feature - Ability to show only subcategories on category pages (products will be shown only on assigned category pages)
* Feature - Product export
* Tweak - ability to disable image on category page
* Tweak - compatibility with multilingual solutions
* Fix - encoding error fixed in classic list for some languages
* Fix - product search title now showing properly
* Fix - show SKU even if price disabled
* Localization - Portuguese language improved thanks to Rodrigo on impleCode Translate Project
* Localization - French language improved thanks to Antoine on impleCode Translate Project
* Localization - Polish language improved thanks to Wladek on impleCode Translate Project
* Localization - Danish language improved thanks to Peter on impleCode Translate Project
* Localization - Hungarian language introduces thanks to Orsolya on impleCode Translate Project
* Localization - Chinese language improved thanks to Suyang on impleCode Translate Project

= 2.2.11 - 11/05/2015 =

* Fix - Twenty Thirteen styling fix
* Localization - Romanian language improved thanks to Alex on impleCode Translate Project
* Localization - French language improved thanks to Antoine on impleCode Translate Project

= 2.2.10 - 05/05/2015 =

* Tweak - code improvements for even better performance
* Localization - Romanian language introduced thanks to Alex on impleCode Translate Project

= 2.2.9 - 30/04/2015 =

* Fix - headers already send error that appeared on certain configurations fixed

= 2.2.8 - 29/04/2015 =

* Fix - price with custom separators fixed
* Tweak - validation on product settings to avoid some wrong configurations
* Tweak - validation for price field
* Tweak - code improvements for better performance
* Tweak - Plural form disabled on some translation for German and Polish (feedback needed on other languages too)
* Localization - Romanian language introduced thanks to Alex on impleCode Translate Project
* Localization - Danish language introduced thanks to Peter on impleCode Translate Project
* Localization - Indonesian language introduced thanks to Tera on impleCode Translate Project
* Localization - Polish language improved thanks to Adam on impleCode Translate Project
* Localization - German language improved thanks to Toby on impleCode Translate Project
* Localization - Greek language improved thanks to Giorgos on impleCode Translate Project
* Localization - Portuguese language improved thanks to Giordano on impleCode Translate Project
* Localization - Finnish language improved thanks to Sanna-Mari on impleCode Translate Project

= 2.2.7 - 20/04/2015 =

* Fix - no more conflict with recent posts widget


= 2.2.6 - 13/04/2015 =

* Tweak - support for shortcodes in product listing labels
* Fix - auto adjust classic grid in show_categories shortcode
* Fix - product search in admin fixed
* Localization - Polish language improved thanks to Bartol on impleCode Translate Project
* Localization - French language improved thanks to Cedric on impleCode Translate Project
* Localization - Turkish language improved thanks to Yusuf on impleCode Translate Project
* Localization - Italian language improved thanks to Luca on impleCode Translate Project
* Localization - Finnish language improved thanks to Sanna-Mari on impleCode Translate Project


= 2.2.5 - 09/04/2015 =

* Tweak - classic grid element width now adjusts to the theme content width. The product listing elements in one row will occupy the full width now
* Tweak - page load on product listing is now faster because of product images optimization (this works for all future products, if your want this for the product images that are already uploaded please use the Regenerate Thumbnails free WordPress plugin)
* Tweak - SEO for classic grid improved
* Tweak - SEO for classic list improved
* Tweak - New headers "All Categories" and "Subcategories" on product listings before categories (by default disabled for existing installations)
* Fix - no more changing category templates on plugin update
* Fix - now it is possible to move the product.js to footer without breaking jQuery scripts
* Fix - icons in admin work again
* Fix - category image upload on localhost fixed

= 2.2.4 - 30/03/2015 =

* Fix - product scripts incompatibility fixed

= 2.2.3 - 30/03/2015 =

* Fix - layout fix on very small screens
* Fix - color design scheme switch for modern grid fixed
* Tweak - improved integration with some themes
* Localization - Greek language improved thanks to Giorgos on impleCode Translate Project
* Localization - Spanish language improved thanks to Lucia on impleCode Translate Project
* Localization - Chinese introduced improved thanks to Yuen Ka Hei on impleCode Translate Project

= 2.2.2 - 23/03/2015 =

* Localization - Croatian language improved thanks to Giorgos on impleCode Translate Project
* Localization - Spanish language improved thanks to Josu on impleCode Translate Project
* Localization - Greek language introduced thanks to Giorgos on impleCode Translate Project

= 2.2.1 - 17/03/2015 =

* Fix - font size on modern grid got to small in some cases
* Fix - product description appears again (in rare cases it was not visible after 2.2.0 update)

= 2.2.0 - 16/03/2015 =

* Feature - ability to set number of products per row for modern grid (this may change the current modern grid size a little but you can go to product settings and adjust it
* Localization - Italian language introduced thanks to Fabio by http://translate.implecode.com
* Localization - German language improved thanks to  Armin by http://translate.implecode.com
* Localization - Japanese language improved thanks to Diginatu by http://translate.implecode.com
* Localization - Russian language improved thanks to Gregory by http://translate.implecode.com

= 2.1.9 - 10/03/2015 =

* Tweak - Limit modern grid width
* Tweak - ability to edit price in quick edit
* Tweak - child and parent category classes for classic list
* Tweak - show default attributes values only when adding new product
* Tweak - better integration with twenty fifteen theme
* Localization - Japanese language introduced thanks to Diginatu by http://translate.implecode.com

= 2.1.8 - 03/03/2015 =

* Fix - no more same product names in Admin

= 2.1.7 - 02/03/2015 =

* Tweak - ability to filter by category in admin
* Fix - theme calls to page title
* Fix - limited size of attributes table in modern grid
* Localization - Portuguese language improved thanks to  Joao by http://translate.implecode.com

= 2.1.6 - 23/02/2015 =

* Tweak - better compatibility with old IE versions
* Tweak - code improvements for even better performance
* Localization - Croatian language improved thanks to Vedran

= 2.1.5 - 16/02/2015 =

* Tweak - better compatibility with IE7 and IE8
* Tweak - improved responsive design
* Tweak - better SEO for Modern Product Listing template
* Fix - the catalog name setting does not prevent the product page from showing up any more
* Localization - Russian language improved thanks to Alex on impleCode Translate Project
* Localization - Portuguese language improved thanks to Goncalo on impleCode Translate Project

= 2.1.4 - 09/02/2015 =

* Tweak - ability to choose catalog name for admin labels (e.g. Flowers instead of Products)
* Tweak - drag & drop usability improvements in admin
* Tweak - tooltips added for some options in product settings
* Tweak - plugin review encourage message for users with activate_plugins permission (can be disabled) - thanks for reviews :)
* Fix - sort drop-down compatibility with default WordPress permalinks
* Localization - Portuguese language introduced thanks to Jorge on impleCode Translate Project
* Localization - Turkish language introduced thanks to Tahir on impleCode Translate Project
* Localization - Russian language improved thanks to Alex on impleCode Translate Project

Thank you for the translations on behalf of all eCommerce Product Catalog users!

Please [post your review](https://wordpress.org/support/view/plugin-reviews/ecommerce-product-catalog#postform "Post a review on wordpress.org") for eCommerce Product Catalog. This really helps the development and is really motivating :)

= 2.1.3 - 02/02/2015 =

* Localization - Bulgarian language improved thanks to Koceto on impleCode Translate Project
* Localization - Russian language improved thanks to Gregory on impleCode Translate Project
* Localization - Czech language introduced thanks to Martin on impleCode Translate Project
* Localization - Finnish language introduced thanks to Pekka on impleCode Translate Project

= 2.1.2 - 26/01/2015 =

* Fix - Product Catalog paging numbers points to the top of the page
* Localization - French language improved thanks to James on impleCode Translate Project
* Localization - Polish language improved thanks to Norbert on impleCode Translate Project
* Localization - Dutch language improved thanks to Pieter on impleCode Translate Project
* Localization - Bulgarian language improved thanks to Valentina on impleCode Translate Project
* Localization - Russian language introduced thanks to Gregory on impleCode Translate Project
* Localization - Norwegian language introduced thanks to Oyvind on impleCode Translate Project

Thank you on behalf of all eCommerce Product Catalog users!

= 2.1.1 - 19/01/2015 =

* Tweak - the product shortcode does not show sort dropdown by default
* Localization - Dutch language introduced thanks to Pieter via translate.implecode.com

= 2.1.0 - 22/12/2014 =

* Feature - product order drop down in front-end
* Feature - ability to set product order in product settings
* Feature - ability to disable drop down by settings a "sort" attribute to 0 (for shortcodes)
* Tweak - now it is possible to install extensions directly from the extensions menu
* Compatibility with new WordPress Twenty Fifteen theme
* Compatibility with WordPress 4.1

= 2.0.3 - 16/12/2014 =

* Tweak - coding improvements for even better performance

= 2.0.2 - 09/12/2014 =

* Localization - Polish language update

= 2.0.1 - 24/11/2014 =

* Tweak - separate permissions for product settings edit
* Tweak - minor product settings styling improvement

= 2.0.0 - 17/11/2014 =

* Feature - Ability to display product categories above products
* Feature - Ability to display subcategories on category pages
* Feature - [show_categories] shortcode with multiple attributes available
* Feature - Product import

To enable new features go to Product Settings and select appropriate options (only for existing installations - new installations have these features enabled by default).

= 1.9.8 - 30/10/2014 =

* Tweak - Better support for child themes

= 1.9.7 - 22/10/2014 =

* Tweak - Product description formatting enhancement in simple mode
* Tweak - Extensions menu added in Admin
* Tweak - Code improvements for wider support and better performance
* Tweak - Product settings styling enhancements
* Tweak - Better capabilities management

= 1.9.6 - 20/10/2014 =

* Tweak - Better TwentyThirteen theme integration
* Tweak - Product settings styling improvement
* Tweak - Code improvement for even better performance

= 1.9.5 - 14/10/2014 =

* Localization - Serbian language added thanks to Ogi
* Tweak - minor enhancements to the theme integration wizard

= 1.9.4 - 07/10/2014 =

* Fix - compatibility with shortcodes placed in short description

= 1.9.3 - 30/09/2014 =

* Fix - Integration wizard now shows up

= 1.9.2 - 29/09/2014 =

* Fix - No simple mode on default WordPress themes

= 1.9.1 - 29/09/2014 =

* Fix - Add p tags to short description

= 1.9.0 - 29/09/2014 =

* Feature - Simple Mode introduced (allows to use the plugin without archive pages)
* Feature - Theme integration wizard (works for new installations and when the theme is switched)

= 1.8.6 - 22/09/2014 =

* Fix - now compatible theme featured images
* Tweak - stop showing shortcodes on classic list theme (thanks to discsox)
* Localization - French language update

= 1.8.5 - 18/09/2014 =

* Fix - permalink rewrite fix
* Tweak - support tab improvement

= 1.8.4 - 16/09/2014 =

* Tweak - better category URL selection
* Fix - price disable feature works better

= 1.8.3 - 09/09/2014 =

* Tweak - ability to disable price completely
* Tweak - icons added in product settings
* Tweak - styling improved in admin and product page
* Localization - Spanish and Polish languages updated

= 1.8.2 - 04/09/2014 =

* Tweak - introducing compatibility with quick edit and bulk edit WordPress features
* Tweak - code improvements for even better performance
* Compatibility - second compatibility test on upcoming WordPress 4.0 passed

= 1.8.1 - 01/09/2014 =

* Tweak - showing category image on category list in admin
* Tweak - code improvements for even better performance
* Fix - stop hard coding the plugins directory path for non-standard WP implementations (thanks to @discsox)

= 1.8.0 - 26/08/2014 =

* Feature - ability to assign product category image
* Tweak - better Twenty Fourteen theme integration
* Tweak - documentation boxes added to product settings
* Fix - better classic grid alignment
* Localization - German language added
* Compatibility - WordPress 4.0 compatibility

= 1.7.2 - 18/08/2014 =

* Fix - better classic grid alignment

= 1.7.1 - 11/08/2014 =

* Tweak - Code improvements for even better performance
* Tweak - Some hooks added
* Tweak - Better twenty thirteen WordPress theme handling
* Tweak - Lightbox update
* Compatibility - checked up to WordPress 3.9.2

= 1.7.0 - 04/08/2014 =

* Feature - SKU field with disable feature
* Tweak - Price on product list in admin
* Tweak - Image on product list in admin
* Localization - French language added

= 1.6.4 - 29/07/2014 =

* Tweak - Ability to set custom decimal and thousands separator for a price
* Tweak - Price fields now are wider for usability purpose

= 1.6.3 - 21/07/2014 =

* Fix - More unified styling for features table
* Tweak - Default product image moved to catalog design settings
* Tweak - Even better performance for shortcode product listings

= 1.6.2 - 14/07/2014 =

* Tweak - Number of products per row introduced into classic grid theme to improve styling possibilities
* Tweak - Support tab improved

= 1.6.1 - 07/07/2014 =

* Tweak - Product category shortcodes on category list in Admin added, copy and paste the shortcode from the list to show the products from certain category on the website
* Tweak - better permalinks handling for even better performance
* Localization - Bosnian language added (thanks to Faruk)

= 1.6.0 - 30/06/2014 =

* Feature - Product Shortcodes on product list in Admin introduced, copy and paste the shortcode from the list to show the product on the website

= 1.5.9 - 24/06/2014 =

* Fix - right currency display for shipping in admin
* Fix - classic list now strips html tags from short description (they show-up on product page but not in product listing to stop breaking the layout)

= 1.5.8 - 17/06/2014 =

* Tweak - ability to set SEO title from product settings
* Tweak - support menu added to product settings
* Fix - product search improvements
* Fix - default search widget will not use product themes

= 1.5.7 - 10/06/2014 =

* Tweak - ability to choose product listing theme in show_products shortcode by adding "archive_template" attribute
* Fix - product icon is back in admin

= 1.5.6 - 04/06/2014 =

* Feature - ability to disable "no image" graphic

= 1.5.5 - 28/05/2014 =

* Fix - URL on the top of the website no longer appears

= 1.5.4 - 28/05/2014 =

* Tweak - Added settings & premium support URLs on plugin list
* Tweak - Some code improvements for even better performance

= 1.5.3 - 21/05/2014 =

* Tweak - Added comma separator to thousands in price
* Fix - Category title now always shows up

= 1.5.2 - 12/05/2014 =

* Fix - Hierarchical product category widget now works well
* Fix - Drop-down product category widget now works as intended

= 1.5.1 - 05/05/2014 =

* Localization - Spanish language added
* Tweak - Minor improvements for even better performance

= 1.5.0 - 15/04/2014 =

* Feature - Ability to choose different price formats such as $2500, USD2500 etc.
* Tweak - When short description is short enough the [...] sign will not show up in classic list theme
* Fix - Now disabling breadcrumbs works as intended
* Info - 1.5 is fully compatible with new 3.9 WordPress version, which is right around the corner

= 1.4.5 - 07/04/2014 =

* Tweak - Compatibility with WordPress SEO plugin introduced, now WPSEO box is on the bottom of products boxes on edit page
* Tweak - Code modifications for even better performance
* Fix - Classic grid styling fixed on certain themes
* Fix - General product listing styling issues fixed

= 1.4.4 - 26/03/2014 =

* Tweak - better text attributes handling (you can move product attributes box to the left, so the fields are bigger)
* Tweak - Polish Localization update
* Fix - No more errors on product name in admin

= 1.4.3 - 21/03/2014 =

* Tweak - Allow to choose custom currency
* Tweak - Allow text formatting and shortcodes on product listing page
* Tweak - Allow text formatting and shortcodes on short description
* Tweak - Code improvements for even better performance
* Fix - Now decimal price setting is working on chrome

= 1.4.2 - 11/03/2014 =

* Tweak - Search function support when product listing disabled
* Tweak - Now "Product listing shows at most" setting works also on categories
* Tweak - automatic permalink flush after options change
* Fix - Some Product Search Widget styling issues resolved
* Fix - No more problems with attributes table style on certain themes

= 1.4.1 - 04/03/2014 =

* Tweak - Code optimization for even better performance
* Fix - No more categories error on certain permalinks settings

= 1.4.0 - 03/03/2014 =

* Feature - Ability to enable SEO friendly breadcrumbs
* Feature - Ability to disable image on single product page
* Feature - Product Search Widget

= 1.3.1 - 25/02/2014 =

* Fix - Product listing maximum elements no longer have impact on blog archive

= 1.3.0 - 24/02/2014 =

* Feature - Ability to change colors and size of certain elements
* Feature - Ability to set maximum products in one product listing page
* Feature - Pagination added to product listing
* Feature - Ability to set maximum products showed with [show_products] shortcode
* Feature - Ability to choose product categories parent slug
* Tweak - Design Schemes submenu added to Catalog Design menu
* Fix - [show_products] shortcode now displays products correctly even if no category and product IDs are set
* Fix - Blog permalinks have no impact on products now

= 1.2.0 - 18/02/2014 =

* Feature - 2 more product listing templates to choose
* Feature - Ability to disable attributes table on Modern Grid Template
* Feature - Lightbox feature on product image with ability to disable it
* Feature - [show_products] shortcode added and usage instruction in settings menu
* Tweak - Catalog Design tab in admin menu added

= 1.1.4 - 14/02/2014 =

* Feature - Front-end labels manager
* Feature - Ability to disable product archive
* Tweak - Better handling of none permalink structure
* Fix - URLs in admin fixed when WordPress is installed in subdirectory

= 1.1.3 - 11/02/2014 =

* Tweak - Product listing page select feature improved
* Tweak - Ability to choose product listing from existing pages
* Tweak - Ability to display custom text above product listing
* Tweak - Ability to display category description

= 1.1.2 - 07/02/2014 =

* Tweak - Compatibility with third-party themes improved

= 1.1.1 - 04/02/2014 =

* Tweak - Drag-and-Drop functionality also on product edit pages
* Fix - Drag-and-Drop functionality is now smoother

= 1.1.0 =

* Feature - Drag-and-Drop functionality on Product Attributes and Shipping Options
* Minor improvements

= 1.0.2 =

* Minor improvements

= 1.0.1 =

* Minor bug fixes and improvements

= 1.0 =

* Initial Release